Problems updating capybara-webkit?

Trying to update capybara-webkit if you have this issue:

Could not create Makefile due to some reason, probably lack of necessary  
libraries and/or headers.  Check the mkmf.log file for more details.  You may  
need configuration options.  

Please try do the following:

brew uninstall qt  
brew install qt55  
brew link --force qt55  
gem uninstall capybara-webkit  
bundle install  

Then you are ready to go.

That's all folks!

Victor Velazquez

Coder, Musician, Startups, Passionate Dancer & Life Lover. Software Engineer at MagmaLabs, Co-founder of Web Dev Talks, Co-founder of Voltaire, Co-founder of Paqkit, Ex-co-founder of Zaznova.

Subscribe to The zazvick's blog

Get the latest posts delivered right to your inbox.

or subscribe via RSS with Feedly!